@charset "gb2312";
body{color:#ababab;background:#fff;_background-image:url(about:blank);_background-attachment:fixed;}
body,html{_overflow-x:hidden;_overflow-y:auto;}
ul,li{list-style:none;}
a{color:#999;text-decoration:none;blr:expression(this.onFocus=this.blur());}
a:hover{color:#e60012;text-decoration:underline;}
a:focus,input,button,select,textarea{outline:none;}
.re{position:relative;}
.ab{position:absolute;}
.ov{overflow:visible;}
.main{width:100%;margin:0;padding:0;background:#fff;position:relative;overflow:hidden;}
.main img{margin:0;padding:0;border:none;display:block;}
.main ul,.main li{display:block;overflow:hidden;}
.main a:hover{text-decoration:none;}
div.main_Ad{width:1000px;margin:0 auto;}
.w_w{width:1000px;margin:0px auto;}
.w_100{width:100%;}
.w770{ width:770px;}
.w350{ width:350px;}
.mTyFocusv4_w{width:770px;height:600px;position:relative;float:left;overflow:hidden;}
.mTyFocusv4_w ul{width:7700px;height:600px;position:absolute;top:0;left:0;}
.mTyFocusv4_w li{width:770px;height:600px;float:left;position:relative;}
.mTyFocusv4_w a{color:#212121;}
.mTyFocusv4_w a:hover,.mHotProduct_w h3 a:hover,.mHotProduct_Ti:hover,.mLustL_Te a:hover,.mTrend_R a:hover,.mTyTe_c_w .mTyFocusv4_Ti:hover{color:#e60012;text-decoration:none;}
.mTyFocusv4_Ti{width:650px;height:80px;line-height:80px;font-size:30px;text-align:center;position:absolute;bottom:20px;left:50%;margin-left:-325px;display:block;overflow:hidden;background:#fff;background-color:rgba(255,255,255,0.6);}
.mTyFocusv4_L,.mTyFocusv4_R{width:33px;height:56px;position:absolute;top:50%;margin-top:-28px;display:block;overflow:hidden;}
.mTyFocusv4_L{left:16px;}
.mTyFocusv4_R{right:16px;}
.mTyFocusv4_L .mTm,.mTyFocusv4_R .mTm{width:33px;height:56px;background-image:url(http://images.aili.com/beauty_index_v6/mTb.png);background-repeat:no-repeat;display:block;overflow:hidden;}
.mTyFocusv4_L .mTm{background-position:0 -272px;}
.mTyFocusv4_L:hover .mTm{background-position:0 -337px;}
.mTyFocusv4_R .mTm{background-position:-43px -272px;}
.mTyFocusv4_R:hover .mTm{background-position:-43px -337px;}
.m1AR_w{width:350px;float:right;overflow:hidden;}
.mTyTi_w{width:100%;height:95px;font-size:16px;line-height:24px;font-weight:normal;background:url(http://images.aili.com/beauty_index_v6/mTc.gif) repeat-x 0 center;position:relative;display:block;overflow:hidden;}
.mTyTi_w2{ background:url(http://images.aili.com/watchtimes_index/w_tit_line.gif) repeat-x 0 center;}
.mTyTi_w a:hover,.mHotProduct:hover,.mOutfitL_H3 a:hover,.mTyH3 a:hover{text-decoration:none;}
.mTyTi{width:313px;height:95px;background:#fff;margin:0 auto;position:relative;display:block;}
.mTyTi .mTm{height:95px;text-indent:-1000em;margin:0 auto;background-image:url(http://images.aili.com/watchtimes_index/w_tit_Bg.gif);background-repeat:no-repeat;display:block;overflow:hidden;}
.mTyTiIconL,.mTyTiIconR{width:12px;height:12px;font-size:0;line-height:0;background:#000;position:absolute;top:50%;margin-top:-6px;display:block;overflow:hidden;}
.mTyTiIconL2,.mTyTiIconR2{width:12px;height:12px;font-size:0;line-height:0;background:#fff;position:absolute;top:50%;margin-top:-6px;display:block;overflow:hidden;}
.mTyTiIconL{left:0;}
.mTyTiIconR{right:0;}
.mTyTi_L,.mTyTi_R{width:auto;height:24px;position:absolute;top:55px;display:block;overflow:hidden;}
.mTyTi_L a,.mTyTi_R a{padding:0 15px;}
.mTyTi_L{right:50%;margin-right:165px;float:right;}
.mTyTi_R{left:50%;margin-left:165px;float:left;}
.mTyTi_a .mTyTi .mTm{width:340px;background-position:0 0;}
.mTyTi_b .mTyTi .mTm{width:298px;background-position:-370px -99px;}
.mTyTi_c .mTyTi,.mTyTi_c .mTyTi .mTm{width:366px;background-position:0 -99px;}
.mTyTi_d .mTyTi .mTm{width:304px;background-position:-344px 0;}
.mTyL{width:770px;float:left;overflow:hidden;}
.mTyR{width:350px;float:right;overflow:hidden;}
.mTyLT{width:100%;overflow:hidden;}

.kWatM{ overflow:hidden;}
.FWrist_dl{width:365px;overflow:hidden;}
.FWrist_dl dt{width:365px;height:234px;overflow:hidden;position:relative;}
.FWrist_Img{display:block;width:365px;height:234px;overflow:hidden;}
.FWrist_Wz{width:100%;height:77px;line-height:100px;text-align:center;color:#fff;font-size:16px;position:absolute;bottom:0;left:0;background:url(http://images.aili.com/watchtimes_index/FIcob.png) 0 -442px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.FWrist_dl dd{width:100%;overflow:hidden;padding:8px 0 46px 0;}
.FWrist_dl dd a{display:block;width:348px;hieght:36px;line-height:36px;color:#333;font-size:14px;padding-left:12px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;position:relative;}
.FWrist_dl dd a span{width:2px;height:2px;position:absolute;top:18px;left:0;background-color:#000;border-radius:50px;display:block;overflow:hidden;}
.FWrist_dl dd a:hover span{background-color:#c39558;color:#c39558;}
.FWrist_dl dd a:hover{color:#c39558;}

.FNewTj_L{width:770px;overflow:hidden;}
.FNewTjL_lb{width:770px;height:350px;overflow:hidden;position:relative;}
.FNewTj_Lul{width:768px;overflow:hidden;position:absolute;top:0;left:0;border-left:none;}
.FNewTj_Lul li{width:768px;overflow:hidden;float:left;padding-left:2px;}
.FNewTj_Lul li a{display:table-cell;vertical-align:middle;width:271px;height:346px;text-align:center;border:1px solid #eaeaea;}
.FNewTj_Lul li a img{display:table-cell;vertical-align:middle;}
.FNewTj_Lul li a:hover{border:1px solid #000;}
.FNewTj_Lul li span{display:block;width:150px;line-height:24px;color:#666;font-size:16px;position:absolute;top:282px;left:50%;margin-left:-75px;}
.FNewTj_Lul .FNewTj_Li{width:255px;height:348px;float:left;position:relative;margin-left:-1px;overflow:hidden;}
.FNewTj_Lul .FNewTj_Li:hover{width:255px;height:348px;z-index:5;}
.FNewTj_Lbtn{width:100%;height:32px;padding-top:10px;position:relative;}
.FNewTj_Lbtn_c{width:300px;padding-top:10px;margin-left:auto;margin-right:auto;text-align:center;}
.FNewTj_Lbtn_c span{display:inline-block;width:17px;height:17px;overflow:hidden;background:#fff;border:1px solid #000;border-radius:16px;margin-left:20px;cursor:pointer;}
.FNewTj_Lbtn_c .FNewTj_BtnCHov{background:#000;}
.FNewTj_Lbtn_r{width:68px;hegiht:32px;overflow:hidden;position:absolute;top:10px;right:5px;}
.FNewTj_Lbtn_r span{display:block;width:32px;height:32px;overflow:hidden;background:url(http://images.aili.com/watchtimes_index/FIcoa.gif) no-repeat;float:left;cursor:pointer;}
.FNewTj_Lbtn_r .FNewTj_Jtl{background-position:0 -473px;}
.FNewTj_Lbtn_r .FNewTj_Jtr{background-position:-34px -473px;margin-left:4px;}
.FNewTj_Lbtn_r .FNewTj_Jtl:hover{background-position:0 -507px;}
.FNewTj_Lbtn_r .FNewTj_Jtr:hover{background-position:-34px -507px;}
.FNewTj_R{width:350px;overflow:hidden;}
.FNewTj_Rbtn{width:100%;height:36px;overflow:hidden;}
.FNewTj_Rbtn span{display:block;width:64px;height:34px;line-height:34px;text-align:center;border:1px solid #000;border-radius:2px;cursor:pointer;float:left;margin-left:12px;}
.FNewTj_Rbtn .FNewTj_Hov{background:#000;color:#fff;}
.FNewTj_Rbtn .FNewTj_RbtnA{margin-left:0;}
.FNewTj_Rqh{width:400px;overflow:hidden;display:none;}
.FNewTj_Rqh li{width:80px;height:60px;overflow:hidden;float:left;margin:46px 30px 0 0;}
.FNewTj_Rqh li a{display:block;}
.FNewTj_Rqh_Img{width:80px;height:30px;overflow:hidden;}
.FNewTj_Rqh_Wz{width:100%;height:14px;line-height:14px;color:#666;text-align:center;padding-top:12px;}
.mTyTi_w2 .mTyTi_L a,.mTyTi_w2 .mTyTi_R a{ color:#fff;}
.kBmian{ width:100%; background:#000; padding:15px 0;}
.w100of{width:100%;overflow:hidden;}

.FTime_Big{padding:20px 0 40px 0;}
.FTime_Big ul{width:1200px;}
.FTime_Big li{width:360px;margin:20px 40px 0 0;overflow:hidden;float:left;position:relative;}
.FTime_LiImg,.FTime_LiTiT,.FTime_LiIco{display:block;}
.FTime_LiImg{width:360px;height:250px;overflow:hidden;}
.FTime_LiTiT{width:100%;height:58px;line-height:58px;color:#999;font-size:16px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.FTime_LiIco{width:100%;height:77px;line-height:114px;background:url(http://images.aili.com/watchtimes_index/FIcob.png) 0 -442px;text-align:right;position:absolute;top:173px;left:0;display:none;}
.FTime_LiIco a{display:inline-block;width:auto;height:22px;line-height:22px;color:#999;font-size:14px;background:url(http://images.aili.com/watchtimes_index/FIcob.png) no-repeat;padding-left:30px;margin-right:16px;}
.FTime_LiIco .FTime_LiIcoa{background-position:0 -151px;}
.FTime_LiIco .FTime_LiIcob{background-position:0 -179px;}
.FTime_LiIco .FTime_LiIcoc{background-position:0 -206px;}


.Fwhat_BigT{padding-top:20px;}
.Fwhat_Tl{width:770px;overflow:hidden;}
.Fwhat_dl.FWrist_dl{margin-right:59px;}
.Fwhat_dl.FWrist_dl,.Fwhat_dl.FWrist_dl dt,.Fwhat_dl.FWrist_dl .FWrist_Img{width:365px;}
.Fwhat_dl.FWrist_dl dd{padding-bottom:0;}
.Fwhat_Tr li{width:100%;height:105px;overflow:hidden;margin-top:20px;}
.Fwhat_Tr li a,.Fwhat_Tr li span{display:block;}
.Fwhat_Tr_Img{width:140px;height:105px;overflow:hidden;}
.Fwhat_Tr_Wz{width:198px;max-height:105px;overflow:hidden;}
.Fwhat_Tr_TiT{width:100%;height:46px;overflow:hidden;color:#000;font-size:16px;line-height:22px;}
.Fwhat_Tr_Desc{width:100%;height:36px;overflow:hidden;color:#999;font-size:12px;line-height:20px;padding-top:10px;}
.FTiT_small{width:100%;height:26px;line-height:26px;margin-top:30px;display:block;overflow:hidden;}
.FTiT_small a.FTiT_video{display:block;width:168px;height:26px;background:url(http://images.aili.com/watchtimes_index/FIcoa.gif) no-repeat 96px -731px;color:#000;font-size:22px;float:left;}
.FTiT_small>ul{width:auto;height:26px;float:right;display:block;overflow:hidden;}
.FTiT_small>ul>li{width:auto;height:26px;float:left;display:block;overflow:hidden;}
.FTiT_small>ul>li a{font-size:14px;font-weight:normal;color:#666;margin-left:36px;}
.FTiT_small>ul>.FLi_More{height:14px;overflow:hidden;margin-top:8px;}
.FTiT_small>ul>.FLi_More a{display:block;width:14px;height:14px;background:url(http://images.aili.com/watchtimes_index/FIcoa.gif) no-repeat 0 -373px;text-indent:-1000em;}
.Fwhat_Video{width:1200px;overflow:hidden;padding-top:15px;}
.Fwhat_Video li{width:265px;float:left;overflow:hidden;margin-right:33px;position:relative;}
.Fwhat_Video_Img{display:block;width:265px;height:150px;overflow:hidden;}
.Fwhat_Video_TiT{display:block;width:100%;hiehgt:18px;line-height:18px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#000;font-size:16px;padding:14px 0 10px 0;}
.Fwhat_Video_Ico{display:block;width:100%;overflow:hidden;}
.Fwhat_Video_Ico a{display:inline-block;width:auto;height:16px;line-height:16px;padding-left:22px;background:url(http://images.aili.com/watchtimes_index/FIcob.png) no-repeat;color:#999;font-size:12px;margin-right:16px;}
.Fwhat_Video_Ico .Fwhat_Video_Icoa{background-position:0 -238px;}
.Fwhat_Video_Ico .Fwhat_Video_Icob{background-position:0 -262px;}
.Fwhat_Video_Ico .Fwhat_Video_Icoc{background-position:0 -287px;}
.Fwhat_Video_Ico .Fwhat_Video_Icob:hover{background-position:0 -337px;}
.Fwhat_Video_Ico .Fwhat_Video_Icoc:hover{background-position:0 -362px;}
.Fwhat_Video_Play{display:block;width:44px;height:44px;overflow:hidden;background:url(http://images.aili.com/watchtimes_index/FIcob.png) no-repeat 0 -388px;position:absolute;top:53px;left:111px;}

